Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 33230  Bug Report Packages: Core High  [fcron] glibc/PAM/libpthread error from glibc 2.17-1  2012-12-28 Closed 2 0 2012-12-28
 33069  Support Request Packages: Core Medium  [systemd] systemd-vconsole-setup.service not run?  2012-12-12 Closed 3 1 2012-12-30
 31615  Bug Report Packages: Core Medium  [netcfg] Wlan essid with apostrophe not working; hexade ... 2012-09-20 Closed 4 0 2012-09-27
 22623  Bug Report Packages: Core Medium  [glibc] Upgrading 2.12.2-2 to 2.13-1 breaks PAM  2011-01-27 Closed 3 0 2011-01-27
 34774  Bug Report Packages: Core Low  [man-db] col throws warning/error (reopening #18722)  2013-04-14 Closed 4 0 2013-04-19
 34474  Feature Request Packages: Extra Low  [mplayer] Wish: include docs in package  2013-03-26 Closed 0 0
 34016  Feature Request Packages: Extra Low  [mpg123] Install the included scripts/conplay in bin/  2013-02-25 Closed 1 0 2013-03-10
 23925  Bug Report Packages: Extra Low  [cpufrequtils] Setting governor fails, cpufreq not avai ... 2011-04-25 Closed 1 0 2011-05-02
 22069  Bug Report Packages: Core Very Low  [kernel26] Minor bug; erroneous warning message about / ... 2010-12-12 Closed 1 0 2010-12-12
Showing tasks 1 - 9 of 9 Page 1 of 1